Bug 846175 - Cloud certifications integration tracker
Cloud certifications integration tracker
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hwcert-catalog
:
Depends On: 846176
Blocks: 837717
  Show dependency treegraph
 
Reported: 2012-08-06 23:16 EDT by Tony Fu
Modified: 2012-11-15 22:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-15 22:20:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Fu 2012-08-06 23:16:02 EDT
Description of problem:

hwcert catalog needs to support cloud certifcations.  Creating this bug as the cloud certs project tracker.
Comment 1 Rob Landry 2012-10-15 16:46:02 EDT
web2/cloud

is showing a heading of systems.  I think this means the whiteboard needs to updated and support of that whiteboard in list.cgi needs to be updated.
Comment 2 Rob Landry 2012-10-30 15:24:13 EDT
Cloud certs show "Red Hat Cloud" as the product for both the list.cgi and show.cgi views.  These should show RHEL version data as before.
Comment 3 Tony Fu 2012-11-01 03:16:46 EDT
Verified in web2
Comment 4 Tony Fu 2012-11-15 22:20:32 EST
verified.

Note You need to log in before you can comment on or make changes to this bug.